\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title="Dexó la venda, el arco y el aljava (down a fourth)"
	% versión profana de 36: Dexó del mundo
	poet=\markup{\column{"Cancionero de Medinaceli" " "}}
	subsubtitle=\markup{"4 part setting"}
	composer="Francisco Guerrero (1528-1599)" % anónimo

	copyright=\markup{
		\fill-line {"Edited by Nancho Alvarez" \typewriter "http://tomasluisdevictoria.org"}
	}
	tagline="Modifications by Laura Conrad, May 6, 2014, © Serpent Publications 2014 www.SerpentPublications.org"
	}


% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: notes.ly
incipitwidth = 14
cantus=\relative c'{
	f2 a4. bes8
	c2 a
	c2. a4
	bes c d2
	c2 r4 g
	c4. bes8 a4 g
	a f f' e 
	f2 f
	r4 c4. c8 d4
	c a bes2
	r2 r4 d
	f d f2
	d r4 d4.
	 e8 f4 e c
	d8 c bes a bes2
	c r2
	r4 f e8 d e c
	d4 bes r2
	r4 d c8 bes c a
	bes2 a 
	r2^"G.P." c1
	 d2
	f1
	f2 r4^"G.P." d
	f2 e4 e2
	 d4 d2
	e c1
	 a2
	bes1
	a2 g4 f
	g1
	a2 r4 a
	a2 f4 bes
	bes a bes c
	f,2 c'
	r4 e f4. f8
	f4 e d2
	c4 c c a
	a d c2
	d r4 f
	e f d2
	c d1
	 c1
	 bes
	bes2
	a1
	g\breve
	r1
	r2 c 
	d f
	r4 f \ss ees2
	d r4 d
	c2 c4 a
	bes bes a4. bes8
	c2 r4^"G.P." f
	c e d4. d8
	c4 c c bes
	d a r c
	d4. e8 f4 f
	e c d d
	d2 c
	r4 f c4. d8
	\ss ees4 bes d2
	r4 c d d
	f4. f8 e4 c
	d d d2
	c\breve.
}

cantusdos=\relative c'{
	r\breve r1
	r2 f
	a4. bes8 c2
	a2 c2.
	 a4 bes c
	d2 c
	r4 f4. f8 f4
	e f d d
	f d f2
	d r4 d
	f d f2
	d r
	r4 d4. e8 f4
	e c d4. d8
	c4 bes c g
	r4 d' c8 bes c a
	bes4 f r f
	d8 c d e f4 f
	r2^"G.P." a1
	 bes2
	d1
	d2 r4^"G.P." bes
	a2 c
	g4 bes a4. \ss b8
	c2 e1
	f2
	d1
	c\breve.
	r1
	r2 r4 a
	a2. g2
	 c4 c bes
	a g bes2
	a4 f' f c
	d f f2
	f r4 d
	c c bes2
	a bes1
	a
	 g 
	 g2
	\[ f1 
	d \]
	e1
	r1
	r2 a
	bes d
	r4 a c2
	f, f'
	f e4 d
	d d d2
	e r4^"G.P." a,
	a g bes bes
	a2 r
	r4 f' c ees
	bes d a c
	c g bes2.
	 a4 g2
	a1
	r2 r4 f'
	c ees bes4. d8
	a4 c c g
	\[bes1
	g\]
	a\breve
}

altus=\relative c'{
	r2 r4 f
	f e f2
	c f4. e8
	d4 c bes2
	f' c
	r4 f2 e4
	r4 f2 g4
	bes2 a
	r4 a4. a8 bes4
	g f f2
	r2 r4 bes,
	d bes d2
	bes r4 bes4.
	 c8 d4 c a
	bes8 c d e f4 f
	r4 a f8 e f g
	a4 f r2
	r4 g e8 d e f
	g4 d r4 c
	bes8 a bes c d4 c
	r2^"G.P." f1
	 f2
	bes1
	a2 r4^"G.P." g
	f a2 g4
	e g2 f4
	g1
	r2 f1
	 g1
	 f1
	 e4 d
	e1
	r4 d d2
	c4 f f e
	d d c4. d8
	e8 f g4 f2
	R1
	r4 a a4. g8
	f4 bes a2
	bes2 r4 bes
	g a f2
	f f1
	 f1
	 d1
	 ees2
	c1.
	\ss b2
	c1
	r\breve r1
	f2 g
	bes r4 bes
	a a g f
	f g g f
	g2 r4^"G.P." f
	e4. f8 g4 f
	f a e g
	d8 e f g a4 g2
	 f2 a4
	g e f g2
	 f4 f e
	f1
	r4 g d4. f8
	e4 c g' f
	f a g e
	f g f f2
	 e8 d e2
	f\breve
}

tenor=\relative c'{
	r\longa
	r4 f f e
	f2 c
	f4. e8 d4 c 
	bes2 f'
	r4 f4. f8 bes,4
	c d bes bes
	d bes d2
	bes2 r4 bes
	d bes d2
	bes r
	r4 bes4. c8 d4
	c a bes8 c d e
	f4 d r c
	bes8 a bes g a2
	g4 bes a8 g a f
	g2 f
	r2^"G.P." f1
	 bes2
	bes2. c4
	d2 r4^"G.P." g,
	d'2 a4 c2
	 g4 d'2
	c c1
	 d2
	bes1
	c\breve
	a1
	r1
	r4 d d c2
	 f4 f e
	c c d2
	c r
	r4 f f4. e8
	d4 bes f'2
	bes, r4 bes
	c f, bes2
	f bes1
	f1
	 g1
	 ees2
	\[f1
	g\]
	c,1
	c'2 d
	f1
	r2 d1
	 c2
	bes r4 bes
	f'2 c4 d
	bes4. c8 d2
	c r4^"G.P." d
	a c g bes
	f f' c ees
	bes d a c
	g bes f2
	c'4 c bes g
	bes2 c
	f, r4 f'
	c ees bes4. d8
	a4 c g bes
	f2 c'4 c
	bes4 g bes2
	c1
	f,\breve
}
incipitcantus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tiple I  "
		\override NoteHead   #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'neomensural
		\cadenzaOn 
		\clef "petrucci-g"
		\key f \major
		\time 4/4
		f'2
		} 
	\layout { line-width=\incipitwidth indent = 0 }
	}
}


incipitcantusdos=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tiple II "
		\override NoteHead   #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'neomensural
		\cadenzaOn 
		\clef "petrucci-g"
		\key f \major
		\time 4/4
		f'2
		} 
	\layout { line-width=\incipitwidth indent = 0 }
	}
}


incipitaltus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Alto     "
		\override NoteHead   #'style = #'neomensural 
		\override Staff.TimeSignature #'style = #'neomensural
		\cadenzaOn 
		\clef "petrucci-c2"
		\key f \major
		\time 4/4
		f'4*2
		} 
	\layout { line-width=\incipitwidth indent = 0 }
	}
}


incipittenor=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tenor  "
		\override NoteHead   #'style = #'neomensural 
		\override Staff.TimeSignature #'style = #'neomensural
		\cadenzaOn 
		\clef "petrucci-c3"
		\key f \major
		\time 4/4
		f'4*2
		} 
	\layout { line-width=\incipitwidth indent=0 }
	}
}

% expanding: words.ly
\version "2.17.97"
italicas=\override LyricText.font-shape = #'italic
rectas=\override LyricText.font-shape = #'upright

textocantus=\lyricmode{
De -- xó la ven -- da~el ar -- co y~el al -- ja -- va
\italicas 
de -- xó la ven -- da~el ar -- co y~el al -- ja -- va
\rectas 
el las -- çi -- vo ra -- paz % laçivo rrapaz
do -- no -- sa co -- sa
por to -- mar u -- na be -- lla ma -- ri -- po -- sa
que por el ai -- re~an -- da -- ba % ayre andava
\italicas 
que por el ai -- re~an -- da -- ba.
Mag -- da -- le -- na
la nin -- fa que mi -- ra -- ba su des -- cui -- _ _ _ _ do % mirava su descuido
hur -- to -- le las ar -- mas y de -- xo -- le % hurtóle  dexóle
en el her -- mo -- so pra -- do,
\italicas 
en el her -- mo -- so pra -- do
\rectas 
co -- mo~a mu -- cha -- cho bo -- bo % mochacho
des -- cui -- da -- do. % descuydado
Ya de~hoy más
\italicas 
ya de~hoy más
\rectas 
no de~a -- mor glo -- ria ni pe -- _ na
que~el ver -- da -- de -- ro~a -- mor es Mag -- da -- le -- na % Madalena
\italicas 
que~el ver -- da -- de -- ro~a -- mor es Mag -- da -- le -- na
\rectas 
que~el ver -- da -- de -- ro~a -- mor
que~el ver -- da -- de -- ro~a -- mor es Mag -- da -- le -- na.
}

textocantusdos=\lyricmode{
De -- xó la ven -- da~el ar -- co y~el al -- ja -- va
el las -- çi -- vo ra -- paz,
do -- no -- sa co -- sa
do -- no -- sa co -- sa
por \italicas to -- mar \rectas u -- na be -- lla ma -- ri -- po -- sa % matar
que por el ai -- re~an -- da -- ba
\italicas 
que por el ai -- re~an -- da -- ba.
\rectas 
Mag -- da -- le -- na
la nin -- fa que mi -- ra -- _ ba su des -- cui -- do % ninpha
hur -- to -- le las ar -- mas y de -- xo -- le en el her -- mo -- so pra -- do
co -- mo~a mu -- cha -- cho bo -- bo des -- cui -- da -- _ do.
Ya de~hoy más
\italicas 
ya de~hoy más \rectas 
no -- da~a -- mor glo -- ria ni pe -- na
que~el ver -- da -- de -- ro~a -- mor
que~el ver -- da -- de -- ro~a -- mor es Mag -- da -- le -- _ _ na
que~el ver -- da -- de -- ro~a -- mor es Mag -- da -- le -- _ na.
}

textoaltus=\lyricmode{
De -- xó la ven -- da~el ar -- co y~el al -- ja -- _ va
l'ar -- co y~el al -- ja -- va
el las -- çi -- vo ra -- paz
do -- no -- sa co -- sa
por to -- mar u -- na be -- lla ma -- ri -- po -- sa
que por el ai -- re~an -- da -- ba
que por el ai -- re~an -- da -- ba
\italicas 
que por el ai -- re~an -- da -- ba.
\rectas 
Mag -- da -- le -- na
la nin -- fa que mi -- ra -- _ ba
su des -- cui -- _ _ do
hur -- to -- le las ar -- mas y de -- xo -- _ _ _ _ le
en el her -- mo -- so pra -- do
co -- mo~a mu -- cha -- cho bo -- bo des -- cui -- da -- _ do.
Ya de~hoy más
no da a -- mor glo -- ria ni pe -- _ na
que~el ver -- da -- de -- ro~a -- mor,
que~el ver -- da -- de --  _ _ ro~a -- mor, __ _ que el ver -- da -- de -- _ _ ro a -- mor
que~el ver -- da -- de -- ro~a -- mor,
\italicas 
que~el ver -- da -- de -- ro~a -- mor
\rectas 
es Mag -- da -- le -- _ _ na.
}

textotenor=\lyricmode{
De -- xó la ven -- da~el ar -- co y~el al -- ja -- va
el las -- çi -- vo ra -- paz,
do -- no -- sa co -- sa
do -- no -- sa co -- sa
por to -- mar u -- na be -- lla ma -- ri -- po -- sa
que por el ai -- re~an -- da -- ba,
que por el ai -- re~an -- da -- ba.
Mag -- da -- le -- _ na
la nin -- fa que mi -- ra -- ba su des -- cui -- _ do
hur -- to -- le las ar -- mas y de -- xo -- le
en el her -- mo -- so pra -- do
co -- mo~a mu -- cha -- cho bo -- bo
des -- cui -- da -- _ do.
Ya de~hoy más
\italicas 
ya de~hoy más 
\rectas 
no da~a -- mor glo -- ria ni pe -- na
que~el ver -- da -- de -- ro~a -- mor,
que~el ver -- da -- de -- ro~a -- mor es Mag -- da -- le -- na,
\italicas 
es Mag -- da -- le -- _ na
\rectas
que~el ver -- da -- de -- ro~a -- mor es Mag -- da -- le -- na,
es Mag -- da -- le -- _ na.
}
% expanding: voicedefault.ly
\version "2.17.97"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur.transparent = ##t 
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

\key f \major \time 2/2 \skip 1*69 \endbar

}
% Local Variables:
% coding: utf-8
% End:

\score {
\transpose c' g {

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\textocantus }
	>>

	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitcantusdos
		\clef "treble"
		\cantusdos }
	\new Lyrics \lyricsto "v2" {\textocantusdos }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName=\incipitaltus
		\altus }
	\new Lyrics \lyricsto "v3" {\textoaltus }
	>>
	\new Staff <<\voicedefault
	\new Voice="v4" {
		\set Staff.instrumentName=\incipittenor
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v4" {\textotenor }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup.minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText.font-size = #1.2
		\override LyricHyphen.minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber.padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \Staff \RemoveEmptyStaves }
	\context {\Staff 
		\override VerticalAxisGroup.minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket.padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \tempo 2 = 80
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	obsolete-between-system-padding = 0  system-system-spacing #'padding = #(/ obsolete-between-system-padding staff-space)  score-system-spacing #'padding = #(/ obsolete-between-system-padding staff-space)
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

